#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=代码分析
Output\ File=输出文件
PMD=PMD
Publish\ PMD\ Results=发布 PMD 结果
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=将 PMD 结果发布至构建生命周期。这将读取 PMD 的 XML 输出。应使用“xml”类型的格式化程序来生成 PMD 结果。
Quality=质量
Report\ Name=报告名称
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=发布至构建生命周期的报告的名称。
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=从工作目录到 PMD XML 输出文件的路径。
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=PMD 插件会将构建期间生成的 PMD 结果上载至构建生命周期的“分析”选项卡。
